; В этом файле можно изменить настройки компилятора по умолчанию.
X                       ; запретить включение в выходной файл надписи SPHINXC--
3                       ; компилировать код для 80386 процессора
oc                      ; опримизация по размеру кода
w                       ; выдавать предупреждения
lst;                    ; создавать листинг программы
wf=warning              ; предупреждения выводить в файл warning
ON                      ; включить оптимизацию чисел
ost                     ; оптимизировать текстовые константы
TEXE
